[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "DebConf12 live streaming - Talkroom 1"
  lang = "en"
%]

[% SET VIDEO_URL = "http://video.debconf.org:8000/talkroom1.ogv" %]
[% SET OTHER_VIDEO_URL = "http://video.debconf.org:8000/talkroom2.ogv" %]
[% SET TITLE = "Talk room 1" %]

<div id="main-content">

  <h2>DebConf12 live streaming</h2>
  <h3>Talk room 1 (Aula Magna) - #debconf-talkroom1</h3>
  <p>Change stream to <a href="/video/talkroom2.en.xhtml">Talk room 2</a></p>
  <br />
  <div class="video-stage"><center>
    <video width="480" height="360" poster="/images/video_bg.png" tabindex="0" controls="" preload="none" autoplay="autoplay">
    <source src="[% VIDEO_URL %]" type="video/ogg; codecs=&quot;theora, vorbis&quot;"></source></video>

    <p>Watch with direct link <a href="[% VIDEO_URL %]" alt="[% VIDEO_URL %]">talkroom1.ogv</a> in your favorite player.</p>
  </center></div><br />
  <p><strong>IRC</strong> (Discussion and questions)
  <ul>
      <li>Server: <a href="irc://irc.oftc.net:6667">irc://irc.oftc.net:6667</a></li>
      <li>Channel: #debconf-talkroom1</li>
    </ul>
  </p>
</div>

